Description

Enhancement of the datamodel with two new setting parameters 'Enflil' and 'EnfSyn'.
The concept was already developed in TF "Control between functions”.

cross reference to #6499

Update of table "Dependance of checking interlocking conditions on the control service parameters and on the server operational

configuration”

History

#1 - 09/14/2023 08:19 AM - Keith Gray
- Related TISSUE set to https://iec61850.tissue-db.com/tissue/1874
- TF 7-5 Project document IEC 61850-7-500 added

#2 - 09/14/2023 08:19 AM - Keith Gray
- Related TISSUE deleted (https.//iec61850.tissue-db.com/tissue/1874)

#3 - 10/05/2023 08:57 AM - Keith Gray

- Status changed from New to In Progress
